body {
	margin:0;
	padding:0;
	font-family:"宋体", Arial;
	font-size:12px;
	color:#000000;
	}
	
ul {
	list-style:none;
	}
	
h5{
	font-family:"宋体";
	font-weight:normal;
	font-size:13px;
}
div{
	margin:0px;
	padding:0px;
	}
ul{
	margin:0px;
	padding:0px;
	}
li{
	margin:0px;
}
*{
	margin:0px;
	padding:0px;
	}
form{
	margin:0px;
	}	
a:link {
	text-decoration: none;
	color:#000000;
}
a:visited {
	text-decoration: none;
	color:#000000;
}
a:hover {	
	color:#FF0000;
	text-decoration:underline;
}
margin {
	width:0px;
	height:0px;
}
a:active {
	text-decoration: none;
	color:#000000;
}

#container {
	width:1003px;
	margin:0 auto;
	}
	
/*顶部横线部分*/
#top{
	width:1003px;
	height:122px;
	}
#top_1{
	width:39px;
	height:122px;
	background:url(water_01.gif) no-repeat left;
	float:left;
	}
#top_2{
	width:221px;
	height:122px;
	background:url(water_02.gif) no-repeat left;
	float:left;
	}
#sitename {
	width:130px;
	height:20px;
	margin-top:100px;
	float:right;
	margin-right:4px;
	font-size:14px;
	font-weight:bold;
	color:#990000;
	text-align:center;
	}
#top_3{
	width:446px;
	height:122px;
	float:left;
	}
#top_3_top{	
	width:446px;
	height:61px;
	background:url(water_03.gif) no-repeat left;
	}
#top_3_buttom{	
	width:446px;
	height:61px;
	background:url(water_06.gif) no-repeat left;
	}
#SearchMiddle {
	width:431px;
	height:41px;
	}
#keyword{
	width:326px;
	border:#999999 1px solid;
	margin-top:30px;
	margin-left:25px;
	height:18px;
	line-height:16px;
}
#searchbtn{
	border:#999999 1px solid;
	width:50px;
	height:20px;
	line-height:18px;
}
#top_4{
	width:297px;
	height:122px;
	background:url(top_right.gif) no-repeat left;
	float:left;
	}
#MainNav{
	width:260px;
	height:22px;
	margin-top:4px;
	margin-left:28px;
	}
#MainNav ul{
	width:100%;
	}
#MainNav li{
	width:65px;
	height:22px;
	font-family:"宋体";
	color:#E2B072;
	float:left;
	}
#MainNav a{
	color:#FFFFFF;
	}
#main{	
	width:1003px;
	background:url(water_07.gif) repeat-y left top;
	display:table;
	}
#main_spe{
	width:100%;
	height:30px;
	}
#tipleft{
	float:left;
	margin-left:20px;
	margin-top:5px;
}
#tipleft ul{
	margin:0px;
	margin-left:2px;
	padding:0px;
}
#tipleft ul li{
	float:left;
	display:block;
	text-align:left;
	padding-left:1px;
}
#nav_t{
	width:25px;
	height:14px;
	background:url(tiparrow.gif) no-repeat center top;
	}
#tipleft .lilast{
	background-image:none;
}
#tipleft ul li a{
	color:#CC6600;
}
#tipleft ul li a:hover{
	color:#FFCC33;
}
#tipright{
	float:right;
	margin-right:39px;
	margin-top:5px;
	display:inline;
}
#tipright ul{
	margin:0px;
	padding:0px;
}
#tipright ul li{
	float:left;
	display:block;
	width:70px;
	background:url(tipsquare.gif) no-repeat left top;
	text-indent:13px;
	color:#990000;
}

#tipright ul li a{
	color:#990000;
}
#tipright ul li a:hover{
	color:#990000;
}
#main_spe_left{	
	width:25px;
	height:400px;
	float:left;
	}
#main_left{
	width:194px;
	float:left;
	}
#login_top{
	width:194px;
	height:25px;
	background:url(water_10.gif) no-repeat left top;
	}
#login_top_enter{
	width:194px;
	height:25px;
	background:url(water_110.gif) no-repeat left top;
	}
#login_buttom{
	width:192px;
	height:103px;
	border:#2B78A1 solid 1px;
	border-top:none;
	}
#loginform{
	width:192px;
}
#loginform th{
	width:65px;
	color:#000000;
	text-align:right;
	font-weight:normal;
}
#searchbtn{
	border:#999999 1px solid;
	width:50px;
	height:20px;
	line-height:18px;
}
.logintxt{
	width:100px;
	border:#999999 1px solid;
	height:16px;
	line-height:16px;	
}
#loginform span{
	margin-left:10px;
}
#search_top{
	width:194px;
	height:22px;
	background:url(water_21.gif) no-repeat left top;
	margin-top:5px;
	}
#search_center{	
	width:194px;
	background:url(water_22.gif) repeat-y left top;
	display:table;
	}
#search_center ul{
	width:99%;
	}
#search_center li{
	width:33%;
	height:25px;
	line-height:25px;
	float:left;
	text-align:center;
	}
#search_buttom{
	width:194px;
	height:6px;
	background:url(water_29.gif) no-repeat left top;
	}
#soft_top{
	width:194px;
	height:24px;
	background:url(water_30.gif) no-repeat left top;
	}
#soft_center{	
	width:194px;
	background:url(water_22.gif) repeat-y left top;
	display:table;
	}
#soft_center ul{
	width:99%;
	}
#soft_center li{
	width:33%;
	height:25px;
	line-height:25px;
	float:left;
	text-align:center;
	}
#soft_buttom{
	width:194px;
	height:6px;
	background:url(water_29.gif) no-repeat left top;
	}
#adv{
	margin-top:3px;
	width:194px;
	display:table;
	}
#adv ul{
	width:100%;
	margin:0px auto;
	}
#adv li{
	width:100%;
	list-style:none;
	text-align:center;
	margin-top:2px;
	}
#checkit{
	width:163px;
	height:32px;
	margin:8px auto;
	}	
#main_right{
	width:561px;
	margin-left:9px;
	float:left;
	}	
#fl_top{
	width:561px;
	height:25px;
	background:url(water_12.gif) no-repeat left top;
	}
#fl_center{
	width:561px;
	background:url(water_17.gif) repeat-y left top;
	display:table;
	}
#fl_center ul{
	width:97%;
	margin-left:11px;
	}
#fl_center li{
	width:18%;
	margin-top:2px;
	margin-left:4px;
	height:20px;
	overflow:hidden;
	line-height:25px;
	float:left;
	text-align:center;
	}
#fl_buttom{
	width:561px;
	height:7px;
	background:url(water_23.gif) no-repeat left top;
	}
#content_top{
	width:561px;
	height:29px;
	}
#content_top_left{
	width:22px;
	height:29px;
	background:url(water_25.gif) no-repeat left top;
	float:left;
	}
#content_top_right{
	width:539px;
	height:29px;
	background:url(water_26.gif) repeat-x left top;
	float:left;
	}
#title{
	width:200px;
	height:29pa;
	line-height:33px;
	margin-left:4px;
	float:left;
	color:#000000;
	font-family:"新宋体";
	font-size:13px;
	font-weight:bold;
	}
#more{
	width:30px;
	height:29pa;
	line-height:33px;
	margin-left:270px;
	float:left;
	display:inline;
	}
#banner_div{
	width:561px;
	margin:3px auto;
	}
#show_al{
	width:561px;
	margin:0px auto;
}
#show_al1{
	width:561px;
	margin:0px auto;
}
#content_main{
	width:561px;
	display:table;
	}
#content_main ul{
	width:100%;
	}
#content_main li{
	width:25%;
	height:25px;
	line-height:25px;
	border-bottom:#CCCCCC dotted 1px;
	float:left;
	text-align:center;
	}
#right{
	width:193px;
	display:table;
	margin-left:5px;
	float:left;
	}
#release_site_top{
	width:193px;
	height:28px;
	background:url(water_40.gif) no-repeat left top;
	}
#release_site_buttom{
	width:191px;
	border:#E8E8E8 solid 1px;
	display:table;
	}
#release_site_buttom ul{
	width:99%;
	}
#release_site_buttom li{
	width:49%;
	height:25px;
	line-height:25px;
	float:left;
	text-align:center;
	}
#famous_site_top{
	width:193px;
	height:28px;
	background:url(water_14.gif) no-repeat left top;
	margin-top:4px;
	}
#famous_site_buttom{
	width:191px;
	border:#E8E8E8 solid 1px;
	display:table;
	}
#famous_site_buttom ul{
	width:99%;
	}
#famous_site_buttom li{
	width:49%;
	height:25px;
	line-height:25px;
	float:left;
	text-align:center;
	}
#sort_top{
	width:193px;
	height:27px;
	background:url(water_35.gif) no-repeat left top;
	margin-top:4px;
	}
#sort_title{
	width:100px;
	height:27px;
	line-height:27px;
	font-family:"新宋体";
	margin-left:26px;
	font-weight:bold;
	font-size:13px;
	color:#FFFFFF;
	filter:glow(color:#7E430F,strength=5);
	}
#sort_buttom{
	width:191px;
	border:#E8E8E8 solid 1px;
	display:table;
	}
#OrderMain_ul1{
	display:table;
	width:20%;
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	}
#OrderMain_ul2{
	display:table;
	width:45%;
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	}
#OrderMain_ul3{
	margin-top:4px;
	width:100%;
	height:20px;
	text-align:right;
	float:left;
	}
#OrderMain_ul4{
	display:table;
	width:28%;
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	}
#sort_buttom li{
	width:100%;
	height:20px;
	float:left;
	margin-left:2px;
	text-align:center;
	margin-top:5px;
	} 
/*===============footer开始==================*/
#footer{
	font-family:"宋体";
	color:#677489;
	width:100%;
	display:table;
	float:left;
	}
#footer_center{
	border-top:#2B78A1 solid 1px ;
	font-family:"宋体";
	color:#677489;
	width:80%;
	height:100px;
	margin:10px auto;
	}
#links {
	width:780px;
	height:20px;
	margin:0px auto;
	margin-top:10px;
	}
	
#links ul {
	list-style:none;
	}
	
#links ul li {
	float:left;
	margin-left:15px;
	}
#links li a{
	font-family:"宋体";
	color:#677489;
	}
#copyright{
	width:80%;
	height:20px;
	line-height:21px;
	text-align:center;
	margin:0px auto;
	}
#report{
	width:48%;
	height:60px;
	margin:0px auto;
	margin-left:236px;
	}
#report1{
	width:123px;
	height:60px;
	background:url(Img220600467.gif) no-repeat 5px 8px;
	float:left;
	}
#report2{
	width:123px;
	height:60px;
	background:url(szcs.gif) no-repeat 5px 8px;
	float:left;
	}
#report3{
	width:123px;
	height:60px;
	background:url(net110.gif) no-repeat 5px 8px;
	float:left;
	}
#report1_t{
	width:45%;
	height:40px;
	margin-left:60px;
	margin-top:17px;
	}
#report1_t a{
	font-family:"宋体";
	color:#677489;
	}
#beian{
	width:70%;
	height:60px;
	margin:10px auto;
	}
#beian li{
	list-style:none;
	height:22px;
	text-align:center;
	font-family:"宋体";
	color:#677489;
	}
/*===============footer结束==================*/

